* {
    box-sizing: border-box;
}
body,html {
    margin: 0;
    padding: 0;
    height: 100vh;
    background: #303030;
    background: radial-gradient(circle,rgba(48, 48, 48, 1) 0%, rgba(0, 0, 0, 1) 100%);
    font-size: calc(20px + 0.25vw);
}
ul {
    list-style-position: inside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#wrapper {
    padding-top: 10vh;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

@media (max-width: 800px) {
    #wrapper {
        flex-direction: column;
    }
}

#left {
    align-self: stretch;
    padding: 15px 50px;
    font-size: 3rem;
    font-family: monospace;
    color: oldlace;
}
#right {
    align-self: stretch;
    align-content: center;
    padding: 15px 50px;
    font-size: 1rem;
    font-family: monospace;
    color: oldlace;
    text-align: right;
}
#footer {
    margin: 50px 10px 0 10px;
    text-align: center;
    font-size: 0.39rem;
    font-family: monospace;
    color: darkgrey;
}
.section {
    padding: 0 0 0 0;
}
.notice {
    padding: 25px 10px;
    color: darkkhaki;
    font-family: sans-serif;
    font-size: 0.6rem;
    text-align: center;
}
.notice::before {
    content: "⚠️";
    color: orangered;
}

.smaller {
    font-size: 0.5em;
}
.smallest {
    font-size: 0.3em;
}
.bolder {
    color: antiquewhite;
    font-weight: bold;
}